 Софтпанорама 1994,v.6 No.4 (48) *** NEWS *** Составитель Н.Н.БЕЗРУКОВ
 ======================================================================
  Рекомендуется читать через Outliner, например MS WORD или MultiEdit
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    ┌───────────────────────────────────────────────────────────────┐
    │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
    │                       апрель  1994                            │
    └───────────────────────────────────────────────────────────────┘

**************************** M A R K E T ******************************

Цены на коммерческое программное обеспечение...

   Цены продолжают падать с учетом того, что для многих покупателей
   цена новой версии это цена upgrade. C учетом этого можно считать
   что стоимость большинства коммерческих пакетов сейчас находится
   в пределах $100, в то время как еще недавно многие пакеты стоили
   300 и больше.

   Приводимая ниже  таблица не полна.  Там, где данные отсутствуют,
   следует иметь в  виду,  что  "академическая  цена"
   (цена для студентов и преподавателей)  обычно равна цене upgrade.

  ┌──────────────────────────────────────────────┬────┌────┬────┬─────┐
  │                                              │List│Shop│Comp│ Ver.│
  │                                              │    │    │Upgr│Upgr │
  └──────────────────────────────────────────────┼────┼────┼────┼─────┘
  Artisoft Lantastic AI 5.0 DOS                  │    │  77│    │
  Artisoft Lantastic AI 5.0 Win                  │    │  76│    │
  Borland C++ 4.0                                │    │ 300│    │
  Borland Office                                 │ 495│ 350│ 270│ 233
  Borland Quattro Pro 5.0 for DOS                │    │ 500│  - │ 123
  Borland Quattro Pro 5.0 for Windows            │    │ 134│    │
  Borland Paradox 4.5 for DOS                    │    │  39│  - │  -
  Borland Paradox 4.5 for Windows                │  50│  39│    │
  CA Clipper  5.2                                │    │    │ 122│
  Datastorm Procomm Plus 2.01                    │    │    │    │
  Datastorm Procomm Plus for Windows 1.02        │ 179│    │    │
  Delrina Communication suit                     │ 120│ 100│  30│
  Delrina FaxPro 4.0                             │  81│  60│  30│
  Harvard Graphics 2.0                           │    │    │    │
  MS Access for Windows                          │    │    │    │
  MS Excel                                       │ 495│ 296│ 115│ 89
  MS FoxPro for DOS 2.5                          │    │ 299│ 174│
  MS FoxPro for Windows 2.5                      │    │ 299│ 174│
  MS Office for Windows 4.0                      │    │    │    │
  MS Publisher 2.0                               │    │    │    │
  MS Word 6.0 for Dos                            │ 495│ 302│ 129│ 93
  MS Word 6.0 for Windows                        │ 495│ 129│ 116│ 92
  MS Works 3.0 for Dos                           │ 495│ 302│ 129│ 93
  MS Works 3.0 for Windows                       │ 495│ 129│ 116│ 92
  MS-DOS 6.2                                     │  78│  49│    │ 10
  MS Windows for Workgroups 3.11                 │  89│  79│  - │ 48
  MS Visial C++                                  │ 476│ 290│  - │ 78
  Quarterdeck QEMM 7.0                           │  99│  59│    │ 39
  IBM OS/2 for Windows 2.1                       │    │  35│  - │  -
  Intuit Quicken 3 for Window                    │  70│    │    │
  Intuit Quicken 7 for DOS                       │  70│    │    │
  Semantec Norton Utilities 8.0                  │$179│ 102│    │
  Semantec Norton Desktop 3.0                    │$179│ 102│    │

INTEL наступает:  новые микропроцессоры  486dx4/100, P5/90  и P5/100  по
низким ценам подрывают шансы PowerPC...

  VL P5/60-8-420-SVGA15" уже сейчас можно купить примерно за $2100. Про-
  изводительность Pentium 90 более чем  в два раза выше, чем  производи-
  тельность  486dx2/66  при  почти  вдвое  более высокой цене - примерно
  $4000(Zeos Pantera стоит $4044). Тем не менее цена новых PowerMac при
  сопоставимой  конфигурации  выше,  чем   $4000:  Apple  80-мгц   Power
  Machintoch 8100/80 стоит $4869.
 #

К осени ожидается падение цен на  микропроцессоры  486dx2/66
до $260.
 #

Цены на модемы GVC V32bis int упали практически до $100...
 #

Материнские платы 486sx33 и 486slc66 сейчас предлагают наилучшее соотно-
шение цена/производительность...

  При стоимости порядка $150-$170 материнские платы 486sx33 обеспечивают
  цену  порядка  $2.1  за  "лошадиную  силу"  (производительность  XT по
  Norton). 486slc66 при цене порядка  $250 дают порядка $3 за  лошадиную
  силу, однако он работает с  16-разрядной шиной. При цене порядка  $95-
  110 материнская плата 386dx40 имеет порядка $2.2 т.е. чуть-чуть  усту-
  паeт 486sx33. Хотя  цены на motherboard  386sx40 cache 128  упали ниже
  $100 их приобретение  нельзя считать экономически  выгодным, поскольку
  плата 486sx33  вдвое мощнее,  а разница  в цене  составляет порядка 5%
  стоимости компьютера и фактически равна стоимости дисковода 1.2M,  по-
  купать который уже не обязательно.
 #

Фирма Микрософт стала зарабатывать масcу денег на CD-ROM...

  Доходы от продажи CD-ROM сейчас составляют примерно треть общих  дохо-
  дов компании в то время как два года назад они были менее 2%.

 #

*************************** H A R D W A R E ***************************

Покупка 4M SIMM становится выгоднее покупки одномегабайтных...

  Цена на мегабатные SIMM существенно возросли, поскольку сами эти SIMM,
  как и вообще 30 pin SIMM выходят из употребления. Минимальная цена  за
  70ns SIMM, которую я встретил составляет $36.50. При этом обычно  цены
  выше $40.

  В то же время 4M 30 pin SIMM (4*9-70ns) можно купить дешевле $150.
  (AmRam (408-559-0603); INDUS Group 800-64INDUS, fax 714-731-7076)
  72 pin SIMM стали стандартом и цены на них ниже.

Maxtor MXT540A - лидер среди недорогих IDE-винчестеров. При цене ниже
$450 он имеет время доступа 8.5ms, cкорость вращения шпинделя 6300
об/сек и буфер 256K.

ATI Graphics Wonder - лучший графический акселлератор в категории
дешевле $200...

  Плата выпускается как в модификации  для VL-bus так и для  стандартной
  шины ISA.  Она использует  специализированный микропроцессор  Mach 32,
  разработанный фирмой  ATI и  в стандартной  поставке включает магабайт
  памяти. При тестировании с помощью PC magazin Lab's Winbench 4.0 плата
  показала результат 9.7 миллионов пикселей в секунду в режиме 800*600 и
  256 цветов на процессоре 486dx2/66. В режиме 24 бита на пиксель  (16.7
  миллиона цветов)  плата показала результат 1.64  миллиона Winmark  при
  разрешении 640*480.
 #


************************** S O F T W A R E ****************************

IBM делает ставку на MACH kernel и смещается от собственных операционных
систем в лагерь UNIX...

  Все будущие операционные  системы IBM будут  основаны на MACH  kernel,
  разработанном в университете Карнеги-Меллона. Первой такой  операцион-
  ной системой для IBM была AIX. Второй станет Workplace OS -  следующая
  версия OS/2.
 #

Бум обучающих программ в США...

  В 1993 году продажи обучающих программ выросли на 66%. Наиболее популярными
  категориями являются финансы, и базы данных, в то время как утилиты и
  графика занимают последние места.
 #


Появилась версия 2.6 FoxPro.  Основные изменения связаны со
сближением с dBase IV. До июня цена $99 !!!!!!!


V-Communications выпускает улучшенный бут-менеджер...

  Сейчас большинство пользователей, которым приходится работать с неско-
  лькими операционными системами одновременно используют бут-менеджер, по-
  ставляемый с OS/2 2.1. Его недостатком является то, что он занимает от-
  дельный раздел объемом  1M. Фирма V-communications (разработчик дизас-
  семблера Sourcer) предложила лучший вариант бут-менеджера, который  не
  требует под себя отдельного раздела. Этот бут-менеджер названный  фир-
  мой System Commander, работает по принципу бут-вируса и,  естественно,
  требует всего нескольких секторов. После отработки он не остается  ре-
  зидентным.
 #

Delrina FaxPro 4.0...

  Новая версия позволяет работать  в локальной сети. Существенно усовер-
  шенствован интерфейс, включая возможность drag and drop практически  в
  любом режиме. Имеется возможность работы в роли своего рода  факс-сер-
  вера, перенаправляя поступившие факсы по любому номеру (либо как факс,
  либо как e-mail). Улучшено распознавание символов в OCR-модуле.
  Важнейшим нововведением  является  возможность  послать факс как элек-
  троннный документ, если на другом конце провода тоже WinFax Pro 4.0.
  Т.е. похоже обычный факсам действительно пора на пенсию.
 #

SGML скоро будет поддерживаться Microsoft Word...

  Программа IntelliTag фирмы Word Perfect(теперь уже Novell) была первой
  в этом классе программ, однако другие фирмы естественно бросились вдо-
  гонку. Microsoft  обещает в  конце года  выпустить программу Microsoft
  Author, которая  будет преобразовывать  формат Microfoft  Word в SGML.
  Lotus также собирается поддерживать  SGML в следующей версии  Ami Pro.
  Таким образом к концу 1994 года SGML станет универсальным  переносимым
  форматом между текстовыми процессорами и другими  приложениями, прежде
  всего гипертекстовыми процессорами.
 #

****************** К О М П А Н И И   И   Л И Д Е Р Ы ******************

Флирт Microsoft and AT&T...
  После создания консорциума IBM-Motorola-Apple, как говорил последний
  генсек "процесс пошел".

  Microsoft and AT&T обсуждают возможности широкого сотрудничества в те-
  чении нескольких месяцев, но еще не пришли к соглашению.  Насторажива-
  ет, что как бы независимо Microsoft объявила, что она лицензировала
  исходный код Windows Lotus и двум другим компаниям (MainSoft Corp. and
  Insignia Solutions Inc.)

  Если планы Microsoft состоят в том, чтобы продвинуть Windows NT с  по-
  мощью AT&T, то планы Lotus  аналогичны в отношении Internet -  продви-
  нуть Lotus Notes как "the business Internet".
 #

IBM строит завод в Китае...

  IBM will set up a $10 million joint venture with the China
  Great Wall Computer Co. to manufacture PCs. The new operation, called
  International Information Products Co., plans to take advantage of the
  booming PC business in China, where sales of personal computers climbed 40%
  last year to 350,000 units. (Investor's Business Daily 2/28/94 p.27)
 #

AST Research продает компьютеры в Китае и становится третьей
в мире фирмой производителем компьютеров после IBM, Apple, and Compaq...

  It accounts for more than 25% of all computers sold in China --  where
  sales are expected to expand 20% each year for the rest of the decade.
 # (U.S. News 3/21/94 p.54)


Интель строит завод в Китае...
  Intel will set up a semiconductor production venture in China. The plant
  will assemble and test 386 chips. (Investor's Business Daily 3/28/94 p.2)

NEW TESTING GROUND
  Advertisers are looking to interactive television services as an ideal
  medium for new-product testing. A survey of 1,000 direct marketers showed
  that 21% are currently experimenting with on-line PCs, 7% screen-based
  telephones, and 3% interactive TVs. Ninety percent expect to be using
  interactive media within the next 10 years. (Investor's Business Daily
  3/25/94 p.3)

"PAPERLESS" JET
  The new Boeing 777, the largest twin-engine plane ever built, was designed
  entirely on computer screens and assembled without mockups. The first
  "paperless" jet line, the plane was designed with eight IBM mainframes
  supporting 2200 workstations. (New York Times 3/27/94 Sec.3 p.1)


********************** О Б Р А З О В А Н И Е ******************************

Turner Broadcasting System will link up with ACTV Inc., a New York-based
software firm, to produce interactive television programs for schools...

  The programs will be marketed in the Southeast next fall, and will  be
  delivered  via  satellite  or  videotape.  Students  will  use  remote
  controls  to  respond  individually  to  the  questions.
 # (Investor's Business Daily 3/22/94 p.13)


********* I N T E R N E T   И  Т Е Л Е К О М М У Н И К А Ц И И ********

Политики осваивают Internet...
  Conservatives have latched onto computer networking as a means of
  communicating their message and maintaining cohesion. Although the
  Democratic party started using a computer forum to dispense information
  before the GOP did, a democratic activist asserts that conservatives are
  "definitely" ahead of liberal groups on using the mechanism effectively.
  (Wall Street Journal 3/16/94 A1)


Микрософт пытается проникнуть на рынок Internet, спутникового и цифрово-
го кабельного телевидения...

  Фирма Tele-Communications Inc. и Microsoft будут совместно тестировать
  систему  интерактивного  кабельного  телевидения  в  Сиэтле и Денвере.
  Microsoft обеспечит доработки Windows NT позволяющие использовать ее в
  качестве сервера для кабельных сетей.

  McCAW & GATES PLAN SATELLITE NETWORK
  Two high-tech entrepreneurs are planning a $9 billion wireless "global
  Internet," using low earth orbit satellites to provide a wide array of
  wireless interactive voice, data and video services. Craig McCaw, McCaw
  Cellular Communications, and Bill Gates, Microsoft, envision a system that
  employs 840 refrigerator-sized satellites operating the 30/20 Ghz Ka-band
  to connect handheld phones and other electronic devices to telephone
  networks around the world. As currently planned, the Teledesic Corp.
  project is more than 10 times the size of Motorola's low earth orbit
  Iridium project. (Wall Street Journal 3/21/94 A3)

  MICROSOFT PLANS ANOTHER DATA NETWORK
  Microsoft is teaming up with Mobile Telecommunications Technologies Corp.
  (Mtel), the nation's largest paging company, to build a $150 million
  wireless data network. The Nationwide Wireless Network will offer two-way
  data messaging for users of laptops, alphanumeric pagers and a new general
  of Mtel-developed pocket communicators. (Wall Street Journal 3/24/94 B6)
 #

Виртуальная реальность помогает продаже домов в США.
  Первое впечатление о доме можно получить совершив прогулку по дому на
  экране компьютера. При этом можно посмотреть на дом с разных сторон,
  оценить планировку и т.д., что экономит время покупателей.
 #


Sun приобретает права на Unix у Novell за  $82.5 миллионов.
 #

************************ Р Ы Н О К   Т Р У Д А *************************

Требуются специалисты по UNIX и телекоммуникациям...
  Американские корпорации начинают ликвидацию собственных вычислительных
  центров  и  переходят  к  использованию открытых систем, обслуживаемых
  сторонними организациями.

Личные секретари - вымирающая профессия...
  Labor Department director says: "The connection to an individual boss is
  becoming much less common. With more bosses learning to do their own data
  entry, and downsizing, most secretaries now work for a half-dozen different
  bosses, far away in another room, or even in another building." (New York
  Times 3/15/94 A1)


***************************** П Р А В О ********************************


ELECTRONIC RIGHTS FOR AUTHORS
  The Association  of Authors'  Representatives advises  its agents that
  the  author  should  retain  the  right  to  approve  the licensing of
  electronic  rights  by  the  publisher;  that  the  author should keep
  multimedia rights (because of potential conflicts with film and  audio
  versions of books); and that as new technology arrives contracts might
  have to be re-negotiated. (New York Times 3/28/94 C6)

MULTIMEDIA COPYRIGHT PUZZLE
  Intellectual  property  rights  lawyer  Mark  F.  Radcliffe  says that
  although  many  industries  all  depend  on  copyrights  as  form   of
  protection, they all have different traditions and expectations.  "The
  movie industry focuses  on getting the  money up front,  which is very
  expensive, and the music industry wants royalties every time something
  is played. But  in multimedia, when  the number of  times something is
  played  is  up  to  the  user,  that's  a nonstarter." (New York Times
  3/28/94 C2)


*********************** П Р Е С Т У П Н О С Т Ь ************************

Не стоит подглядывать в чужие электронные ящики...
  The Dallas Morning News says three U.S. reporters
  have been reported to the U.S. Olympic Committee for allegedly breaking
  into Tonya Harding's private electronic mailbox. The reporters were
  observed Tuesday morning reading what appeared to be a directory of
  messages sent to the figure skater through the Olympic Info '94 network.
  The journalists were identified as Ann Killion of the San Jose Mercury
  News, Michelle Kaufman of the Detroit Free Press, and Jere Longman of the
  New York Times. (Boston Globe 2/25 p.73)

E-MAIL не игрушка. Возбужено уголовное дело против американского студента,
посылавшего письма с угрозами по Internet...
  По данным агенства Рейтер, против студента из штата Иллинойс возбужено
  уголовное дело. Студент  обвиняется в том,  что он послал  по e-mail в
  адрес Президента письмо, содержавшее угрозу убить президента и его су-
  пругу.
 #  (New York Times 2/26/94 p.9)

CALL FORWARD FOR CRIME
  Criminals have discovered that by forwarding their calls, they can evade
  wiretaps placed on their home lines. "Criminals can go to any phone, call
  the `intelligent network' and route calls anywhere," says an FBI special
  agent. The FBI estimates that 25% of all wiretaps "are adversely affected"
  by this telephone hide-and-seek. (Wall Street Journal 3/18/94 A5A)
 #

